powered by Jive Software

2.5.1 -> 2.5.4

It seems the “Upgrade” built into the application doesn’'t work because it never removed 2.5.1 from the system.

Also since upgrading to 2.5.4 I cannot seem to login at all.

I have removed 2.5.1 and 2.5.4 from the system, done a new install, and still “Invalid username and password”